body {
    margin: 0;
    padding: 0;
}
header {
    text-align: center;
    padding: 16px;
}

#main {
    display: flex;
    justify-content: center;
    align-items: center;
}
#addGradeBtn{
    background-color: #3d76ff;
    color: white;
    border: none;
    height: 35px;
    width: 90px;
    font-size: 13px;
    border-radius: 6px;
}
#addGradeBtn:hover{
    cursor: pointer;
    background-color: #00ff09;
    color: black;
}
#removeBtn {
    background-color: #ff0000;
    color: white;
    border: none;
    height: 30px;
    width: 85px;
    font-size: 13px;
    border-radius: 6px;
}
#removeBtn:hover {
    cursor: pointer;
    background-color: #ff8989;
    color: black;
}



input, select {
    padding: 8px;
    margin: 8px;
    width: 21%;
}
table {
    margin: 0;
    padding: 0;
    border-collapse:collapse;
    border:1px solid #c3c3c3;
}
table tr th {
    border:1px solid #c3c3c3;
    padding-left: 65px;
    padding-right: 65px;
    height: 35px;
}
table td {
    border:1px solid #c3c3c3;
    padding-left: 65px;
    padding-right: 65px;
    height: 35px;
}
table th {
    background-color: #cccccc;
}

